<?php
/**
  @licence GPL 2005-2011  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  24/03/11, 20:39
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/

// element core
  $tabl_link[]= array(FILENAME_GRAPHS_STATS, '', '');
  $tabl_link[]= array('ajax.php', '', '');
  $tabl_link[]= array('qtprodoctor.php', '', '');
  $tabl_link[]= array('sitemonitor.php', '', '');
  $tabl_link[]= array('stock.php', '', '');
  $tabl_link[]= array('sitemaps.php', '', '');
  $tabl_link[]= array('aca_portfolio.php', '', '');
  $tabl_link[]= array('sales_stats.php', '', '');
  $tabl_link[]= array('aca.php', '', '');
  $tabl_link[]= array(FILENAME_MAIL, '', '');
  $tabl_link[]= array('rss.php', '', '');
  $tabl_link[]= array(FILENAME_PACKAGE, '', '');
  $tabl_link[]= array(FILENAME_ADMIN_MEMBERS, '', '');


/* tinybroswer  */
  $tabl_link[]= array('editeur/tiny_mce/plugins/tinybrowser/tinybrowser.php', '', '');
  $tabl_link[]= array('tinybrowser.php', '', '');
  $tabl_link[]= array('upload.php', '', '');
  $tabl_link[]= array('upload_process.php', '', '');
  $tabl_link[]= array('upload_file.php', '', '');

/**
    NOTE: Ne placer dans ce fichier que les liens qui ne doivent pas apparaitre dans le menu, mais qui doivent être idexe dans l agestion des acls.
*/


?>